| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.GdkWindow

Methods
change_property()
children()
create()
delete_property()
get_geometry()
get_property()
is_viewable()
is_visible()
lower()
move_resize()
raise()
set_background()
set_bitmap_cursor()
set_cursor()
set_events()
set_icon()
set_icon_name()
shape_combine_mask()

GTK2.GdkVisual()->get_screen() | GTK2.GdkWindow()->change_property()

# Class GTK2.GdkWindow

Description

  a GDK2.Window object.

  NOIMG

Inherit Drawable

  inherit GDK2.Drawable : Drawable